IFCFG-DUMMY(5)

NAME
ifcfg-dummy - Dummy interface configuration

SYNOPSIS
/etc/sysconfig/network/ifcfg-*

Dummy Interfaces
To setup a dummy interface you either need a configuration file with basename ifcfg-dummy (ie. ifcfg-dummy0) or one that explicitly sets the

INTERFACETYPE
    variable to "dummy".

BOOTPROTO
    may be set to "none", or if a static IP and route configuration is desired, may be set to "static". Note that "dhcp" and others are not supported. See also man ifcfg and man routes for details.

EXAMPLES

Sets up dummy0 interface:
    ifcfg-dummy0
       STARTMODE='auto'
       BOOTPROTO='static'
       IPADDR='10.0.0.100/24'

COPYRIGHT
Copyright (C) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.

BUGS
Please report bugs at <https://bugzilla.novell.com/index.cgi>

AUTHORS
Karol Mroz

SEE ALSO
routes(5), ifcfg(5), wicked(8).